<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8" />
<title>Ezo Recruitment Challenge</title>

<!-- Scripts imports -->

<script src="./src/node.js"></script>
<script src="./src/valueNode.js"></script>
<script src="./src/operationNode.js"></script>
<script src="./src/binaryOperations/binaryNode.js"></script>
<script src="./src/binaryOperations/additionNode.js"></script>
<script src="./src/binaryOperations/substractionNode.js"></script>
<script src="./src/binaryOperations/multiplicationNode.js"></script>
<script src="./src/binaryOperations/divisionNode.js"></script>
<script src="./src/binaryOperations/exponentNode.js"></script>

<script src="./src/unitaryOperations/unitaryNode.js"></script>
<script src="./src/unitaryOperations/sqrtNode.js"></script>
<script src="./src/unitaryOperations/cosNode.js"></script>
<script src="./src/unitaryOperations/sinNode.js"></script>
<script src="./src/unitaryOperations/tanNode.js"></script>

<script src="./src/parse.js"></script>
<script src="./index.js"></script>
</head>

<!-- Body -->

<body>
    <form>
        <input type="text">
        <input type="submit" value="Calculate">
    </form>
</body>
<div id="result"></div>
</html>